@media screen and (max-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        padding: 4px 4px;
        margin: 2px 2px;
    }
    .navbar-default .navbar-nav>li>a:hover {
        padding: 4px 4px;
    }
    .nav .socialicon {
        display: none;
    }
    .navbar {
        padding-top: 15px;
    }
    #navbar {
        margin-bottom: 0px;
        margin-top: 12px;
    }
    .navbar-default {
        margin-bottom: 0px;
        padding: 0px;
    }
    #search input.inputbox {
        width: 150px;
        background-size: 182px 60px;
    }
    .prodinfo {
        width: 136px;
    }
    .prodinfo .thumbHolder {
        height: 224px;
    }
    .prodinfo .portfolioImgThumb {
        height: 204px;
        width: 126px;
    }
    .prodinfo .portfolioImgThumb img {
        width: 126px;
        height: 204px;
    }
    .headeroptions {
        top: 20px;
    }
    .headeroptions .searchbox {
        display: block;
        margin: 5px 0px;
    }
    .headeroptions .buttonbox {
        display: block;
        margin: 5px 0px;
    }
}
@media screen and (max-width: 767px) {
    .mobile-only {
        display: block;
    }
    #search {
        display: none;
    }
    .callusdiv {
        display: none;
    }
    .navbar-nav {
        width: 100%;
        margin: 7.5px 0px;
    }
    .headeroptions {
        top: -80px;
    }
    .navbar-toggle {
        margin-top: 14px;
    }
    .nav>li {
        text-align: center;
    }
    .dropdown-menu {
        text-align: center;
    }
    .header {
        background: none;
        background-color: #3b73b9;
        min-height: 0px;
        padding-bottom: 15px;
    }
    .navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 4px 7px;
        color: #3b73b9!important;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #fff!important;
        background-color: #3b73b9;
    }
    .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
         color: #fff!important;
        background-color: #3b73b9;
    }
    .pagetitle h2 {
        font-size: calc(10px + 3vw);
    }
}
@media screen and (max-width: 600px) {
    .logo img {
        text-align: center;
        padding: 0px;
    }
    .headeroptions .searchbox {

    }
    .headeroptions .buttonbox {

    }
    .slide .slidebg {
        width: 75%;
        margin-left: 12.5%;
    }
    .slide .slidetext {
        width: 75%;
        margin-left: 12.5%;
    }
    .bx-viewport {
        height: auto!important;
    }
    .slidercontainer {
        background: none;
        background-color: #3b73b9;
        min-height: 0px;
    }
    .headeroptions {
        position: relative;
        float: none;
        display: inline-block;
        top: auto;
        width: 100%;
    }
    .header {
        background: none;
        background-color: #3b73b9;
        min-height: 0px;
        padding-bottom: 15px;
    }
    .header .headmain {
        height: auto;
    }
    .pagetitle {

    } 
    .navbar-default .navbar-toggle {
        margin-top: -53px;
    }
}
@media screen and (max-width: 484px) {
    .slide .slidebg {
        width: 100%;
        margin-left: 0%;
    }
    .slide .slidetext {
        width: 100%;
        margin-left: 0%;
    }
    .portfolioItemWrapper {
        width: 100%;
        margin: 0px;
        padding-bottom: 4px;
    }
    .portfolioItemWrapper .clear {
        display: none;
    }
    .thumbHolder {
        width: 136px;
        height: 209px;
        display: inline-block;
        vertical-align: middle;
    }
    .portfolioImgThumb {
        width: 126px;
        height: 189px;
    }
    .portfolioImgThumb img {
        width: 126px;
        height: 189px;
    }
    .portfolioItemdesc {
        display: inline-block;
        width: calc(100% - 149px);
        text-align: left;
        vertical-align: middle;
    }
    .portfolioItemdesc .small-dark-button {
        margin: 0 auto!important;
        width: 75px;
        display: none;
    }
    .portfolioItemdesc h3 {
        font-size: 16px;
    }
    .prodinfotopleft {
        width: 100%;
        display: block;
    }
    .prodinfotopright {
        width: 100%;
        display: block;
    }
    .basketproduct, .basketqty, .baskettotal, .basketdelete, .basketprice {
        width: 100%;
        text-align: center!important;
    }
    .basketrow.heading {
        display: none;
    }
    .basketproduct a {
        font-weight: bold;
    }
    .color2 .basketproduct {
        font-size: 16px;
        line-height: 16px;
        font-weight: bold;
        padding-top: 5px;
    }
    .basketproduct a.small-dark-button, .basketproduct a.small-light-button {
        line-height: 40px;
        font-size: 1em;
    }
    .baskettotal {
        font-weight: bold;
    }
    .basketproduct, .basketqty, .baskettotal, .basketdelete, .basketprice {
        padding-top: 1px;
        padding-bottom: 0px;
    }
    .post-334 h2 {
        max-width: 100%;
        width: 100%;
        margin-bottom: 40px;
        font-size: 22px;
    }
}
@media screen and (max-width: 440px) {
    .form-group input[type="text"],.form-group input[type="password"], .form-group select, .form-group textarea {
        width: 100%;
        float: none;
    }
    .form-group label {
        width: 100%;
        margin-bottom: 0px;
    }
    .form-group {
        margin-bottom: 5px;
    }
}